
Infrastructure - Task #6518

Story # 6500 (Closed): CCI 1.4.1 Release

Tag D1_MERCURY_COMMON_v1.3.1

2014-10-08 18:37 - Jing Tao

Status: Closed Start date: 2014-10-08

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

Its dependency on d1_portal was updated from 1.2.0 to 1.2.1.

History

#1 - 2014-10-28 20:48 - Skye Roseboom

Tag at revision 14676.

#2 - 2014-10-29 22:10 - Skye Roseboom

- Status changed from New to Closed

- Assignee set to Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

Done
